html, body {
    height: 100%;
    color: #333;
    font-family: 'Helvetica', sans-serif;
}



@font-face {
    font-family: 'Helvetica'; /* Имя шрифта */
    src: url('/fonts/HelveticaNeueCyr-Light.otf'); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: 'HelveticaThin'; /* Имя шрифта */
    src: url('/fonts/HelveticaNeueCyr-Thin.otf'); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: 'HelveticaRoman'; /* Имя шрифта */
    src: url('/fonts/HelveticaNeueCyr-Roman.otf'); /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: 'HelveticaLight'; /* Имя шрифта */
    src: url('/fonts/HelveticaNeueCyr-Light.otf'); /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: 'HelveticaMedium'; /* Имя шрифта */
    src: url('/fonts/HelveticaNeueCyr-Medium.otf'); /* Путь к файлу со шрифтом */
}


.col-sm-9{
	padding-right: 0px !important;
}

@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);
h1,h2,h3,h4,h5,h6{font-weight: normal;}

.cover {
  padding: 30px 15px;
  color: inherit;
  background-color: #eeeeee;
  margin-bottom: 0px;
  padding: 0px 0px;
  background-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  overflow: hidden;
  position: relative;
  min-height: 100%;
  width: 100%;
}
.cover h1,
.cover .h1 {
  color: inherit;
}
.cover p {
  font-size: 36px;
}
.cover > hr {
  border-top-color: #d5d5d5;
}
.container .cover,
.container-fluid .cover {
  border-radius: 5px;
}
.cover .container {
  max-width: 100%;
}
.cover h1,
.cover .h1 {
  font-size: 80px;
  font-family: 'HelveticaMedium';
}
.cover h1.text-primary {
  color: #337cbb !important;
}
.cover h1.text-inverse {
  color: #ffffff !important;
}
.cover h1.text-info {
  color: #5bc0de !important;
}
.cover h1.text-success {
  color: #5cb85c !important;
}
.cover h1.text-warning {
  color: #f0ad4e !important;
}
.cover h1.text-danger {
  color: #d9534f !important;
}
@media screen and (min-width: 768px) {
  .cover {
    padding: 0px;
  }
  .container .cover,
  .container-fluid .cover {
    padding-left: 0px;
    padding-right: 0px;
  }
}
.cover .navbar {
  position: absolute;
  top: 0px;
  width: 100%;
  border: none;
  background-color: transparent !important;
}
.cover .navbar .navbar-nav li.active a {
  background-color: transparent !important;
}
.cover .navbar .navbar-toggle {
  border-color: transparent;
}
.cover .navbar .navbar-toggle:hover,
.cover .navbar .navbar-toggle:focus {
  background-color: transparent;
}
.cover .navbar .navbar-toggle .icon-bar {
  background-color: #000000;
}
.cover .navbar.navbar-inverse .navbar-toggle {
  border-color: transparent;
}
.cover .navbar.navbar-inverse .navbar-toggle:hover,
.cover .navbar.navbar-inverse .navbar-toggle:focus {
  background-color: transparent;
}
.cover .navbar.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.cover .cover-image {
  z-index: -1;
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}
.cover .cover-image.background-image-fixed,
.cover .cover-image.cover-image-fixed {
  background-attachment: fixed;
}

.half-opacity{
    margin-top: 0;
    margin-bottom: 0;
    border: none;
    font-family: 'HelveticaThin', sans-serif;
    font-size: 27px;
    overflow: hidden;
}

@media(min-width: 768px) {
	.half-opacity {
		padding: 25px 0;
		background: rgba(0, 0, 0, 0.0) none;
	}
}

.cover.dark{display: block; min-height: 75%; background: #fdd912; background-image: url(/images/pattern.png);}



.cover.dark .red-text .small {
    color: #ff0000;
    font-size: 16px;
}
.cover.dark p{font-size: 16px; line-height: 26px;}

.caption{
    background: rgba(0, 0, 0, 0.25);
    border-radius: 3px;
}

.shadow-link {
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
  background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
    display: block;
    text-align: center;
    width: 100%;
  bottom: 0;
  position: relative;
  padding-bottom: 45px;
  padding-top: 25px;
  margin-top: -70px;
  z-index: 9999;
}

iframe.gmap {
    width: 100%;
    border: 0;
}

.text-dark{color: #000;
    border-bottom: 1px solid #ccc;
}
.text-dark span{border-bottom: 1px solid #ff0000;}

.nav.navbar-nav.navbar-right a {
    color: #fff;
}
.nav.navbar-nav.navbar-right a:hover {
    color: #ff0000;
    /*background: rgba(0, 0, 0, 0.4) none;*/
}
.nav.navbar-nav.navbar-right .dropdown-menu a {
    color: #000;
}
.nav.navbar-nav.navbar-right .dropdown-menu a:hover {
    color: #ff0000;
}
.nav.navbar-nav.navbar-right p {
    margin: 0;
}
.nav.navbar-nav.navbar-right img {
    max-height: 24px;
    padding-right: 5px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a{
    background: rgba(0, 0, 0, 0.4) none;

}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a:hover{
    background: rgba(0, 0, 0, 0.6) none;

}



.cover h1.text-inverse{text-shadow: 1px 1px 1px #000;}

.footer{
    background: #2c2d31;
	padding-bottom: 15px;
	padding-top: 50px;
}

.bottom{padding:
	5px;
	background: #212226;
}

.cover-image.clients{
	background-attachment: fixed;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
@-webkit-keyframes paperplane_levitate {
  0%,
  100% {
    top: 0;
  }
  25% {
    top: 5px;
  }
  85% {
    top: -3px;
  }
}
@-moz-keyframes paperplane_levitate {
  0%,
  100% {
    top: 0;
  }
  25% {
    top: 5px;
  }
  85% {
    top: -3px;
  }
}
@keyframes paperplane_levitate {
  0%,
  100% {
    top: 0;
  }
  25% {
    top: 5px;
  }
  85% {
    top: -3px;
  }
}
@-webkit-keyframes paperplane_shadow {
  0%,
  100% {
    opacity: .8;
  }
  25% {
    opacity: 1;
  }
  85% {
    opacity: .6;
  }
}
@-moz-keyframes paperplane_shadow {
  0%,
  100% {
    opacity: .8;
  }
  25% {
    opacity: 1;
  }
  85% {
    opacity: .6;
  }
}
@keyframes paperplane_shadow {
  0%,
  100% {
    opacity: .8;
  }
  25% {
    opacity: 1;
  }
  85% {
    opacity: .6;
  }
}
.paperplane {
    animation: 2s linear 0s normal none infinite paperplane_levitate;
	-moz-animation: 2s linear 0s normal none infinite paperplane_levitate;
    -webkit-animation: 2s linear 0s normal none infinite paperplane_levitate;
    -ms-animation: 2s linear 0s normal none infinite paperplane_levitate;
    -o-animation: 2s linear 0s normal none infinite paperplane_levitate;
    background-image: url("/images/paperplane.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 196px;
   margin-top: 30px;
    position: absolute;
    width: 348px;
}
.section.section-client{display: block; border-bottom: 3px solid #ccc;}
.section.section-client h1{}

.phones{
  color: #ffc000;
  font-size: 19px;
}

.phones span{font-size: 14px;}
iframe.gmap{
    pointer-events: none;
}

.stepwizard-step p, .stepwizard-step small {
	display: block;
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;

}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
	color: #000;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}

.setup-content{color: #000;}

h4#myModalLabel {
    color: #000;
}

.text-black{
	color: #000;
}
.text-black a{
	color: #000;
}
h4 .text-black a{
	font-weight: light;
}
.more-info .text-left.text-white {
    position: absolute;
    bottom: 0;
	padding: 10px;
}

#toTop{
	position: fixed;
	bottom: 10px;
	right: 10px;
	text-transform: uppercase;
	cursor: pointer;
	display: none;
}
#pinBoot {
  position: relative;
  max-width: 100%;
  width: 100%;
}
.white-panel {
 /* position: absolute;*/
  /*background: white;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);*/
 /* padding: 0px;*/
  /*border: 1px solid #e7e7e7;
  border-radius: 2px;*/
  overflow: hidden;
  margin-bottom: 30px;
}
.panel-image {
    position: relative;
	overflow: hidden;
}
.more-info{
	display:table-cell;
	vertical-align:middle;
	width: 100%;
    height: 100%;
    position: absolute;
    top: -1110px;
    left: 0;
    text-align: center;
	-webkit-transition: top 0.4s; /* Safari */
    transition: top 0.4s;

}
/*.more-info:nth-child(n + 2){
 	left: -1110px;
	-webkit-transition: left 0.4s; /* Safari */
    transition: left 0.4s;
}
*/
/*.desc > p {
    position: absolute;
    bottom: -110px;
}*/
.more-info a{display: block; top: 40%; left: 40%; background: #fff; border-radius: 50%; padding: 15px 20px;  position: absolute;
/*	border: 2px solid #333; box-shadow: 2px 2px 2px #000 inset;*/
}

/*
stylize any heading tags withing white-panel below
*/

.white-panel h1 {
  font-size: 1em;
}
.white-panel h1 a {
  color: #A92733;
}
.white-panel:hover {
 /* box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  margin-top: -5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;*/
}
.white-panel:hover .desc p {
    position: relative;
	top: 0;
}
/*.white-panel:hover .desc{top0; position: absolute; z-index: 9999;}*/
.white-panel:hover  .more-info{
	display: block;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	left: 0;

}
/*.white-panel:nth-child(n + 3):hover > .more-info{
	display: block;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;

	left: 0;

}*/

.no-bg:hover{background: none !important; text-decoration: none;}


.panel-heading:hover {
   /* cursor:pointer;*/
}
.panel-heading {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.side-tab:hover {
        cursor: pointer;
    }
    .panel.panel-default {
        border: none;
        box-shadow: none !important;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;

    }
    .panel-heading {
        border: none;
        background-color: #eee;

    }
    .panel-body {
        background-color: #f5f5f5;
    }
    .panel-title {
        font-weight: 400;
        color: $white;
    }

/*----------------------------------
    Macbook pro mockup from:
    http://jaredhardy.com/minimal-devices/

----------------------------------*/

.md-macbook-pro {
  display: block;
  width: 55.3125em;
  height: 31.875em;
  font-size: 13px;
  margin: 0 auto;

  @media (max-width:1199px){
    font-size: 11px;
  }
  @media (max-width:1024px){
    font-size: 10px;
  }

  @media (max-width:767px){
    font-size: 7px;
  }

  @media (max-width:320px){
    font-size: 5px;
  }

}
.md-macbook-pro .md-lid {
  width: 45em;
  height: 30.625em;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  border-radius: 1.875em;
  border: solid 0.1875em #cdced1;
  background: #131313;
}
.md-macbook-pro .md-camera {
  width: 0.375em;
  height: 0.375em;
  margin: 0 auto;
  position: relative;
  top: 1.0625em;
  background: #000;
  border-radius: 100%;
  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.25);
}
.md-macbook-pro .md-camera:after {
  content: "";
  display: block;
  width: 0.125em;
  height: 0.125em;
  position: absolute;
  left: 0.125em;
  top: 0.0625em;
  background: #353542;
  border-radius: 100%;
}
.md-macbook-pro .md-screen {
  width: 42.25em;
  height: 26.375em;
  margin: 0 auto;
  position: relative;
  top: 2.0625em;
  // background: #1d1d1d;
  background: #fff;
  overflow: hidden;
}
.md-macbook-pro .md-screen img {
  width: 100%;
}
.md-macbook-pro .md-base {
  width: 100%;
  height: 0.9375em;
  position: relative;
  top: -0.75em;
  background: #c6c7ca;
}
.md-macbook-pro .md-base:after {
  content: "";
  display: block;
  width: 100%;
  height: 0.5em;
  margin: 0 auto;
  position: relative;
  bottom: -0.1875em;
  background: #b9babe;
  border-radius: 0 0 1.25em 1.25em;
}
.md-macbook-pro .md-base:before {
  content: "";
  display: block;
  width: 7.6875em;
  height: 0.625em;
  margin: 0 auto;
  position: relative;
  background: #a6a8ad;
  border-radius: 0 0 0.625em 0.625em;
}
.md-macbook-pro.md-glare .md-lid:after {
  content: "";
  display: block;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 0 1.25em 0 0;
  background: -webkit-linear-gradient(37deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
  background: -moz-linear-gradient(37deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
  background: -o-linear-gradient(37deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
  background: linear-gradient(53deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
}

.text-white {color: #fff;}

#particles {
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    z-index: -2;
}

.cycle {
 /* background-image: url(http://i.imgur.com/cxAGkCf.jpg) ;*/
  height: 250px;
  padding-top: 100px;
  cursor: move;
  background-position: center;
  /*margin-top: 115px;*/
}

/*.sortable article:hover{cursor: move}*/

.box {
  width: 512px;
  margin: 0 auto;
  font-family: arial, sans-serif;
}
.client-item{
	transform: rotate(45deg);
	background: rgba(255, 255, 255, 0.2);
	height: 160px;
	width: 160px;
	border-radius: 3px;
	display: flex;
	align-items: center;
	float: left;
	-webkit-transition: background 0.6s; /* Safari */
    transition: background 0.6s;
	-webkit-transition: box-shadow 0.3s; /* Safari */
    transition: box-shadow 0.3s;
}
.client-item img{
	transform: rotate(-45deg);
	/*max-width: 140px ;*/
	filter: grayscale(100%);
	 -webkit-filter: grayscale(100%);

	}
.client-item:hover{
	background: rgba(255, 174, 0, 0.8);
	box-shadow: 2px 1px 3px #333;


}

.client-item:hover img{

filter: grayscale(0%);
	 -webkit-filter: grayscale(0%);
}

.client-item:nth-child(2n+1) {
    margin-left: -30px;
    margin-right: -30px;
    margin-top: 125px;
}
.client-item:nth-child(12) {
    margin-top: -35px;
}
.client-item:nth-child(13) {
    margin-top: -35px;
	margin-left: 100px;
}
.client-item:nth-child(14) {
    margin-top: -35px;
	margin-left: 130px;
}

.client-item:nth-child(15) {
    margin-top: -35px;
	margin-left: 100px;
}

.client-item:nth-child(9) .img-responsive.center-block {
    margin-left: -15px;
    margin-top: -15px;
    max-width: 170px;
}

.timeline {
    position: relative;
    padding:4px 0 0 0;
    margin-top:22px;
    list-style: none;
}

.timeline>li:nth-child(even) {
    position: relative;
    margin-bottom: 50px;
    height: 180px;
    right:-100px;
}

.timeline>li:nth-child(odd) {
    position: relative;
    margin-bottom: 50px;
    height: 180px;
    left:-100px;
}

.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table;
}

.timeline>li:after {
    clear: both;
    min-height: 170px;
}

.timeline > li .timeline-panel {
  position: relative;
  float: left;
  width: 41%;
  padding: 0 20px 20px 30px;
  text-align: right;
}

.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .timeline-image {
    z-index: 100;
    position: absolute;
    left: 50%;
    border: 7px solid #3b5998;
    border-radius: 100%;
    background-color: #3b5998;
    box-shadow: 0 0 5px #4582ec;
    width: 200px;
    height: 200px;
    margin-left: -100px;
}

.timeline>li .timeline-image h4 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 30px 20px 20px;
    text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-heading h4 {
  margin-top:22px;
    margin-bottom: 4px;
    padding:0;
    color: #b3b3b3;
}

.timeline .timeline-heading h4.subheading {
  margin:0;
  padding:0;
    text-transform: none;
    font-size:18px;
    color:#333333;
}

.timeline .timeline-body>p,
.timeline .timeline-body>ul {
    margin-bottom: 0;
    color:#808080;
}
/*Style for even div.line*/
.timeline>li:nth-child(odd) .line:before {
    content: "";
    position: absolute;
    top: 60px;
    bottom: 0;
    left: 690px;
    width: 4px;
    height:340px;
    background-color: #3b5998;
    -ms-transform: rotate(-44deg); /* IE 9 */
    -webkit-transform: rotate(-44deg); /* Safari */
    transform: rotate(-44deg);
    box-shadow: 0 0 5px #4582ec;
}
/*Style for odd div.line*/
.timeline>li:nth-child(even) .line:before  {
    content: "";
    position: absolute;
    top: 60px;
    bottom: 0;
    left: 450px;
    width: 4px;
    height:340px;
    background-color: #3b5998;
    -ms-transform: rotate(44deg); /* IE 9 */
    -webkit-transform: rotate(44deg); /* Safari */
    transform: rotate(44deg);
    box-shadow: 0 0 5px #4582ec;
}
/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {
  .timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0px;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    left: 690px;
    margin-left: 0px;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 76%;
    padding: 0 0 20px 0px;
    text-align: left;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: right;
  }
  .timeline > li .line {
    display: none;
  }
}
/* Small Devices, Tablets */
@media (min-width: 768px) and (max-width: 991px) {
  .timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0px;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    left: 520px;
    margin-left: 0px;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: left;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: right;
  }
  .timeline > li .line {
    display: none;
  }
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 767px) {
  .timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .timeline>li .timeline-image {
    position: static;
    width: 150px;
    height: 150px;
    margin-bottom:0px;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    float:right;
    left: 0px;
    margin-left:0;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 100%;
    padding: 0 0 20px 14px;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 100%;
    padding: 0 14px 20px 0px;
  }
  .timeline > li .line {
    display: none;
  }
}
@keyframes anim-subnav {
0% {
    opacity: 1;
    transform: translateY(6px);
}
50% {
    opacity: 0.4;
    transform: translateY(3px);
}
100% {
    opacity: 1;
    transform: translateY(6px);
}
}
#subnav {
    animation-delay: 0.3s;
    animation-direction: alternate;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-name: anim-subnav;
    animation-timing-function: linear;
    bottom: 20px;
    cursor: pointer;
    display: block;
    height: 66px;
    left: 50%;
    margin-left: -16px;
    position: absolute;
    transform: translateY(6px);
    width: 34px;
    z-index: 9998;
}
@keyframes rubberBand {
0% {
    transform: scale3d(1, 1, 1);
}
30% {
    transform: scale3d(1.25, 0.75, 1);
}
40% {
    transform: scale3d(0.75, 1.25, 1);
}
50% {
    transform: scale3d(1.15, 0.85, 1);
}
65% {
    transform: scale3d(0.95, 1.05, 1);
}
75% {
    transform: scale3d(1.05, 0.95, 1);
}
100% {
    transform: scale3d(1, 1, 1);
}
}
/*.rubberBand{opacity: 0;}*/

.dark.cover:hover  .rubberBand {
    animation-name: rubberBand;
    opacity: 1 !important;
}
.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
	animation-iteration-count: 1;
}
.pic.animated.rubberBand {
    margin-top: 8%;
}

.entry-head.image-comment img{width: 100%;}
/*
Code snippet by maridlcrmn for Bootsnipp.com
Follow me on Twitter @maridlcrmn
Image credits: unsplash.com, uifaces.com/authorized
Image placeholders: placemi.com
*/


#t-cards {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #345;
}

/********************************/
/*          Panel cards         */
/********************************/
.panel.panel-card {
    position: relative;
    height: 240px;
    border: none;
    overflow: hidden;
}
.panel.panel-card .panel-heading {
    position: relative;
    z-index: 2;
    height: 120px;
    border-bottom-color: #fff;
    overflow: hidden;

    -webkit-transition: height 600ms ease-in-out;
            transition: height 600ms ease-in-out;
}
.panel.panel-card .panel-heading img {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    width: 120%;

    -webkit-transform: translate3d(-50%,-50%,0);
            transform: translate3d(-50%,-50%,0);
}
.panel.panel-card .panel-heading button {
    position: absolute;
    top: 10px;
    right: 15px;
    z-index: 3;
}
.panel.panel-card .panel-figure {
    position: absolute;
    top: auto;
    left: 50%;
    z-index: 3;
    width: 70px;
    height: 70px;
    background-color: #fff;
    border-radius: 50%;
    opacity: 1;
    -webkit-box-shadow: 0 0 0 3px #fff;
            box-shadow: 0 0 0 3px #fff;

    -webkit-transform: translate3d(-50%,-50%,0);
            transform: translate3d(-50%,-50%,0);

    -webkit-transition: opacity 400ms ease-in-out;
            transition: opacity 400ms ease-in-out;
}

.panel.panel-card .panel-body {
    padding-top: 40px;
    padding-bottom: 20px;

    -webkit-transition: padding 400ms ease-in-out;
            transition: padding 400ms ease-in-out;
}

.panel.panel-card .panel-thumbnails {
    padding: 0 15px 20px;
}
.panel-thumbnails .thumbnail {
    width: 60px;
    max-width: 100%;
    margin: 0 auto;
    background-color: #fff;
}


.panel.panel-card:hover .panel-heading {
    height: 55px;

    -webkit-transition: height 400ms ease-in-out;
            transition: height 400ms ease-in-out;
}
.panel.panel-card:hover .panel-figure {
    opacity: 0;

    -webkit-transition: opacity 400ms ease-in-out;
            transition: opacity 400ms ease-in-out;
}
.panel.panel-card:hover .panel-body {
    padding-top: 20px;

    -webkit-transition: padding 400ms ease-in-out;
            transition: padding 400ms ease-in-out;
}

.btn.btn-link.btn-block.text-center {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    padding: 10px;
    text-transform: uppercase;
}

/*============================================================================
  Social Icon Buttons v1.0
  Author:
    Carson Shold | @cshold
    http://www.carsonshold.com
  MIT License
==============================================================================*/
@font-face {
  font-family: 'icons';
  src: url("fonts/icons.eot?social");
  src: url("fonts/icons.eot?#iefixsocial") format("embedded-opentype"), url("fonts/icons.woff?social") format("woff"), url("fonts/icons.ttf?social") format("truetype"), url("fonts/icons.svg?social#icons") format("svg");
  font-weight: normal;
  font-style: normal; }
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-fancy:before {
  content: "\46"; }

.icon-twitter:before {
  content: "\54"; }

.icon-facebook:before {
  content: "\66"; }

.icon-google:before {
  content: "\67"; }

.icon-pinterest:before {
  content: "\70"; }

/*================ Social share buttons ================*/
.social-sharing {
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  /*================ Large Buttons ================*/ }
  .social-sharing * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .social-sharing a {
    display: inline-block;
    color: #fff;
    border-radius: 2px;
    margin: 0 10px 10px 0;
    height: 22px;
    line-height: 22px;
    text-decoration: none;
    font-weight: normal; }
    .social-sharing a:hover {
      color: #fff; }
  .social-sharing span {
    display: inline-block;
    vertical-align: top;
    height: 22px;
    line-height: 22px;
    font-size: 12px; }
  .social-sharing .icon {
    padding: 0 5px 0 10px; }
    .social-sharing .icon:before {
      line-height: 22px; }
  .social-sharing.is-large a {
    height: 44px;
    line-height: 44px; }
    .social-sharing.is-large a span {
      height: 44px;
      line-height: 44px;
      font-size: 18px; }
    .social-sharing.is-large a .icon {
      padding: 0 10px 0 18px; }
      .social-sharing.is-large a .icon:before {
        line-height: 44px; }

.share-title {
  font-weight: 900;
  font-size: 12px;
  padding-right: 10px; }
  .is-large .share-title {
    padding-right: 16px; }

.share-facebook {
  background-color: #3b5998; }
  .share-facebook:hover {
    background-color: #2d4373; }

.share-twitter {
  background-color: #00aced; }
  .share-twitter:hover {
    background-color: #0087ba; }

.share-pinterest {
  background-color: #cb2027; }
  .share-pinterest:hover {
    background-color: #9f191f; }

.share-fancy {
  background-color: #4999dc; }
  .share-fancy:hover {
    background-color: #2780cb; }

.share-google {
  background-color: #dd4b39; }
  .share-google:hover {
    background-color: #c23321; }

.share-count {
  position: relative;
  background-color: white;
  padding: 0 8px;
  margin-right: -2px;
  font-size: 14px;
  line-height: 20px;
  color: #333;
  border-radius: 0 2px 2px 0;
  border: 1px solid #ececec;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in;
  -moz-transition: opacity 0.2s ease-in;
  -o-transition: opacity 0.2s ease-in;
  transition: opacity 0.2s ease-in; }
  .share-count.is-loaded {
    opacity: 1; }
  .share-count:before, .share-count:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -6px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid; }
  .share-count:before {
    left: -6px;
    border-right-color: #ececec; }
  .share-count:after {
    left: -5px;
    border-right-color: white; }
  a:hover .share-count {
    background-color: whitesmoke; }
    a:hover .share-count:after {
      border-right-color: whitesmoke; }
  .is-large .share-count {
    font-size: 18px;
    padding: 0 14px; }

/*================ Clean Buttons ================*/
.social-sharing.is-clean a {
  background-color: #fff;
  border: 1px solid #ececec;
  color: #333;
  height: 30px;
  line-height: 30px; }
  .social-sharing.is-clean a span {
    height: 30px;
    line-height: 30px;
    font-size: 13px; }
  .social-sharing.is-clean a:hover {
    background-color: #ececec; }
  .social-sharing.is-clean a:hover .share-count {
    background-color: white; }
    .social-sharing.is-clean a:hover .share-count:after {
      border-right-color: white; }
  .social-sharing.is-clean a .share-title {
    font-weight: normal; }
.social-sharing.is-clean .share-count {
  top: -1px; }
.social-sharing.is-clean .icon-facebook {
  color: #3b5998; }
.social-sharing.is-clean .icon-twitter {
  color: #00aced; }
.social-sharing.is-clean .icon-pinterest {
  color: #cb2027; }
.social-sharing.is-clean .icon-fancy {
  color: #4999dc; }
.social-sharing.is-clean .icon-google {
  color: #dd4b39; }

.navbar-brand{padding: 0;}
.navbar-brand img {max-height: 100%; margin-top: 5px;}

#particles-js{
  width: 100%;
  height: 100%;
  background-color: none;
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 0;
}



.underline .h1 {
    display: inline-block;
    margin-bottom: 30px;
    margin-top: 30px;
    border-bottom: 2px solid #ff0000;
    line-height: 80px;
}

.left-circle{
	min-height: 577px;
	/*background: url(/src/left-cricle.png) center no-repeat;*/
}

.right-circle{
	min-height: 577px;
	/*background: url(/src/right-cricle.png) center no-repeat;*/
}
.border p{
	font-family: 'HelveticaThin', sans-serif;
	font-size: 15px;
}
.border p:first-of-type {
	margin-bottom: 20px;
	font-family: 'HelveticaLight';
}

.border .img-circle {
    margin-top: 72px;
}
.border > p {
    margin: 0 auto;
    max-width: 70%;
}
.border a {
	color: #fff;
	display: inline-block;
	background: #d40000;
	border-radius: 50%;
	padding : 7px;
	width: 38px;
	height: 38px;
	margin: 5px;
}
.border a i{
	font-size: 20px;
}

.img-thumbnail.img-circle {
	width: 160px;
	height: 160px;
}
.img-thumbnail.img-circle i {
    font-size: 90px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.img-thumbnail.img-circle .fa-mobile,
.img-thumbnail.img-circle .fa-lightbulb-o {
  font-size: 110px;
  line-height: 90px;
}
.img-thumbnail.img-circle > p {
    font-size: 16px;
}
.img-thumbnail.img-circle:hover {
	background: #d40000;
}
.img-thumbnail.img-circle:hover i {
	color: #fff;
	margin-top: 30px;
}
.img-thumbnail.img-circle:hover p{
	display: none;
}
.services {
	background: url('src/lines.png') no-repeat center 80px;
  background-size: 55% 280px;
}
.services .row.circles {
  max-width: 950px;
  margin: 0 auto 30px;
}
.services .circle {
	text-align: center;
}
.services .circle:nth-of-type(n+4) {
	margin-top: 115px;
}
.services h2 {
	margin-bottom: 40px;
}
.services .row:nth-child(2) p {
	max-width: 860px;
	margin: 0 auto;
	font-family: 'HelveticaThin';
	font-size: 20px;
}
.services .row:nth-child(2) {
	margin-bottom: 45px;
}
.services .btn.red {
	width: 270px;
	font-size: 24px;
  background-color: #d40000;
	transition: 0.5s;
}

.services .btn.red:hover {
	background: #ff0000;
}

.border .img-circle  i{
    font-size: 44px;
	text-align: center;
    width: 44px;
}
h1.text-white{
  color: #fff;
}
.block-red {
	background-color: rgba(212, 0, 0, .8);
	margin: 0 auto;
	max-width: 270px;
	padding: 40px 20px 25px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -135px;
}

.pad-top {
  padding-top: 70px;
}

img.alignleft {
    text-align: left;
	float: left !important;
	}

.btn {
    border-radius: 0;
}

.text-red{
	color: #d40000;
}

.footer p{
	font-size: 18px;
}

.footer .item{
	margin-bottom: 25px;
}
.col-xs-6.item img {
    height: 110px;
}

.footer .item .hover{
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
	background-color: rgba(231, 76, 60, 0.7);
	opacity: 0;
	transition: opacity 0.5s;
	text-align: center;
	color: #fff;
}
.footer .item .hover .fa-plus {
	margin: 0;
	font-size: 20px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.footer .item a {
	display: block;
	position: relative;
}
.footer .item a:hover .hover{
	opacity: 1;
}

.panel-image .hover{
	background: rgba(231, 76, 60, 0.7) none repeat scroll 0 0;
    height: 360px;
    margin-top: -360px;
    position: relative;
    width: 100%;
    z-index: 999999;

	opacity: 0;
	transition: opacity 0.5s ease-in-out;
}
 .panel-image:hover .hover{

	opacity: 1;
}

.map{
	position: relative;
	margin-top: 50px;
}

#myModalv3 .modal-content{
	box-shadow: none;
	background-color: rgba(214, 0, 0 , .95);
	color: #fff;
}

#myModalv3 .modal-header{
	border-bottom: 0;
}

.form-control {
	border-radius: 2px;
}
.text-white.close{
	opacity: 1;
}

.btn-danger {
border-color: #fff;

}

.btn.white{
	background: #fff none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 2px;
    color: #d40000;
    font-size: 18px;
    padding: 5px 55px;
}

p.h3{
font-family: 'HelveticaThin', sans-serif;
font-size: 30px;
line-height: 40px;
}

.container {
    position: relative;
}

.modal-body {
    padding: 35px;
	}

	textarea.form-control[name=contact_message] {
    height: 200px;
}

.modal#myModalv3, .modal-dialog {
	font-family: 'HelveticaThin', sans-serif;
}



#myModalv3 .modal-title {
	font-size: 30px;
	font-family: 'HelveticaThin', sans-serif;
}

.modal#myModalv3 .form-group input{
	height: 40px;
}

button.close {
    cursor: pointer;
    font-size: 40px;
}

.modal-header .close {
    margin-top: 4px;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background-color: transparent;
    color: #fff;
}

.no-hr-margin hr{
	margin-top: 2px;
	margin-bottom: 2px;
}
.no-hr-margin p{
	margin-bottom: 25px;
	font-size: 16px;
}

.no-hr-margin strong {
    font-size: 18px;
}

.container.no-padding-top{
	padding: 0 15px 0;
}
.container.no-padding-top span{
	font-family: 'HelveticaThin', sans-serif;
}



h1, .h1 {
	font-family: 'HelveticaRoman';
	font-size: 48px;
	text-transform: uppercase;
}

h2, .h2 {
	font-family: 'HelveticaRoman';
	font-size: 36px;
}

.services-header {
	margin-bottom: 40px;
}

.cover .btn.red {
	width: 350px;
	font-size: 30px;
  background-color: #d40000;
	transition: 0.5s;
}
.cover .btn.red:hover {
  background-color: #ff0000;
  border-color: #fff;
}
p.logo-white {
	font-family: 'HelveticaRoman';
	font-size: 30px;
}
p.logo-white span {
	font-family: 'HelveticaThin';
}
.footer .logo {
  height: 24px;
  margin-bottom: 30px;
}
.footer .text-red {
  display: inline-block;
  margin-bottom: 25px;
  margin-top: 0;
}
.footer .text-red:hover,
.footer .text-red:focus {
  color: #d40000;
}
.navbar .navbar-right a {
  padding: 15px 30px;
}
.navbar .navbar-right li {
  border-right: 2px solid #fff;
}
.navbar .navbar-right li.last {
  border-right: none;
}
.services .img-thumbnail {
  border-color: #b8b8b8;
  cursor: pointer;
}
.map p.logo-white {
  font-size: 28px;
}
.footer .col-md-4:last-child {
  padding-left: 20px;
}
.footer .fa {
  margin-right: 10px;
}



.portfolio .navbar {
  background: #393f48;
}
.portfolio h1 {
  text-align: center;
  font-size: 40px;
  font-family: 'HelveticaLight';
  margin: 45px 0;
}
.portfolio .paging li {
  display: none;
}
.portfolio .paging li.next,
.portfolio .paging li.prev {
  display: block;
}
.portfolio .paging {
  list-style: none;
  margin: 0 auto;
  margin-top: 70px;
  font-size: 24px;
  text-transform: uppercase;
}
.portfolio li.next {
  float: right;
}
.portfolio .paging li.prev {
  float: left;
}
.portfolio .paging .fa {
  font-size: 100px;
  margin: -15px 30px 0;
  vertical-align: middle;
  color: #222222;
}
.portfolio .paging a {
  text-decoration: none;
  color: #808080;
}
.portfolio .map {
  margin-top: 40px;
}



.contacts .navbar {
  position: absolute;
  width: 100%;
}
.contacts .map {
  margin-top: 0;
}
.contacts .cover {
  padding-top: 100px;
}


.main .cover h1+p {
  margin-bottom: 45px;
}
.main .navbar {
  position: absolute;
  width: 100%;
}
.main .cover {
  padding-top: 100px;
}


.case .navbar {
  position: absolute;
  width: 100%;
  background-color: rgba(57, 63, 72, 0.5);
}
.case .social {
  list-style: none;
  padding: 0;
  margin-bottom: 25px;
}
.case .social li {
  display: inline-block;
  margin-right: 5px;
}
.case .social li a {
  display: block;
  border: 1px solid red;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  text-align: center;
  color: red;
  line-height: 30px;
}
.case hr {
  border-top: 1px solid #b8b8b8;
}
.case .col-md-9 img {
  margin: 0 auto;
}



.menu-phones {
	float: right;
  font-size: 20px;
  color: #fff;
  padding-left: 20px;
  padding-right: 50px;
  margin-top: 12px;
}
.menu-phones p {
	margin: 0;
}


/*lang switcher*/
.language {
	position: absolute;
	right: 0;
	top: 20px;
	border-left: 1px solid rgba(229,229,229,0.2);
	margin-right: -70px;
	-webkit-transition: margin 0.6s ease;
	transition: margin 0.6s ease;
	display:none;
}
.language .lang {
	float: left;
	width: 70px;
	text-align: center;
	font-size: 13px;
	line-height: 70px;
	color: rgba(255,255,255,0.5);
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.language .lang:hover {
	color: #ff0000;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.language .lang:not(.active) {
	float: right;
}
.language:hover {
	margin-right: 0;
	-webkit-transition: margin 0.6s ease;
	transition: margin 0.6s ease;
}



.services .description div {
	display: none;
}
.services .description div.open {
	display: block;
}
.footer a.send-brief,
.footer a.send-brief:hover {
	color: #fff;
}



/*hover effect sarah*/
/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	/*margin: 10px 1%;*/
	min-width: 320px;
	/*max-width: 480px;*/
	max-height: 360px;
	width: 100%;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	/*min-height: 100%;*/
	/*max-width: 100%;*/
	/*opacity: 0.8;*/
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
  visibility: hidden;
}

figure.effect-sarah:hover h2 {
  visibility: visible;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}
/*---------------*/
/***** Sarah *****/
/*---------------*/

figure.effect-sarah {
	background: #42b078;
}

figure.effect-sarah img {
	max-width: none;
	width: -webkit-calc(100% + 20px);*/
	width: calc(100% + 20px);*/
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-10px,0,0);
	transform: translate3d(-10px,0,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	height: 360px;
}

figure.effect-sarah:hover img {
	opacity: 0.4;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-sarah figcaption {
	text-align: left;
}

figure.effect-sarah h2 {
	position: relative;
	overflow: hidden;
	padding: 0.5em 0;
}

figure.effect-sarah h2::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background: #fff;
	content: '';
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
}

figure.effect-sarah:hover h2::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-sarah p {
	padding: 1em 0;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

figure.effect-sarah:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}



#sidebar {
	position: absolute;
}
@media (max-width: 767px) {
	#sidebar {
		position: static;
	}
}
#sidebar.follow {
	position: fixed;
	top: 50px;
	width: 292.5px;
}
#sidebar.end-follow {
	position: absolute;
	top: initial;
	bottom: 0;
}


@media (max-width: 1200px) {
  .cover h1 {
    font-size: 70px;
  }
}

@media (max-width: 992px) {
  .navbar-brand img {
    width: 190px;
    margin-top: 10px;
  }
  .cover h1 {
    font-size: 54px;
  }
  .cover p {
    font-size: 28px;
  }
  .border > p {
    max-width: 50%;
  }
  .border .img-circle {
    margin-top: 70px;
  }

}

@media (min-width: 1200px) {
  .modal-lg {
    width: 1055px;
  }
}
@media (max-width: 767px) {
  .language {
    display: none;
  }
  .main .cover {
    padding-top: 50px;
  }
  .cover h1 {
    font-size: 34px;
  }
  .cover p {
    font-size: 18px;
  }
  .main .cover h1+p{
    margin-bottom: 15px;
  }
  .cover .btn.red {
    width: 290px;
  }
  .menu-phones {
    display: none;
  }
  .main .navbar {
    padding: 0;
    background-color: #333;
  }
  .navbar-brand img {
    width: 190px;
    margin-top: 15px;
  }
  .navbar .navbar-right li {
    border-right: none;
  }
  #subnav {
    display: none;
  }
  .services {
  background: none;
  }
  .services .circle:nth-of-type(n+4) {
    margin-top: 0;
  }
  .services .circle {
    margin-bottom: 20px;
  }
  .white-panel {
    padding: 0;
  }
  .send-brief {
    display: inline-block;
    margin-bottom: 25px;
  }
  .border > p {
    max-width: 100%;
  }
  p.h3 {
    font-size: 18px;
    line-height: 26px;
	padding: 0 15px;
  }
  .navbar-brand {
    margin-left: 15px;
  }
  figure.effect-sarah img {
	height: auto;
  }
  .col-xs-6.item img {
    height: auto;
}
}

@media (max-width: 425px) {
  .cover {
  	min-height: 180px;
  }
}

#sidebar {
  padding-top: 30px;
  padding-bottom: 30px;
}

.media-body p, .media-left p{
	margin: 14px 0 14px 0;

}
.media-left.media-middle {
    font-size: 20px;
    font-weight: bold;
    min-width: 300px;
    text-align: center;
}
.media {
    border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
}
.media:nth-child(4) {
    border: medium none;
}

.img-thumbnail.img-circle .fa-lightbulb-o {
    font-size: 85px;
    line-height: 90px;
}

.col-sm-4.circle.design i{
    font-size: 72px !important;
    margin-top: 27px !important;
	margin-bottom: 10px;
}

.col-sm-4.circle.strategy i{
	margin-bottom: 0px;
}

.col-sm-4.circle.programming i {
    font-size: 80px;
   /* margin-bottom: 0;
    margin-top: 33px;*/
}
.col-sm-4.circle.marketing i{
	font-size: 80px;
}

.col-sm-4.circle.mobile i{
	margin-bottom: 0px !important;
	font-size: 95px;
}

.circle.programming .text-uppercase {
    margin-top: 0px;
}

.col-sm-4.circle.social i{
    font-size: 78px;
    margin-bottom: 6px;
    margin-top: 26px;
}
